AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.FastAGI.Command
SetExtensionCommand Class
SetExtensionCommand Properties
Extension Property

| SetExtensionCommand Properties

The SetExtensionCommand type exposes the following members.

Properties

| Name | Description
--- | --- | ---
| Extension | Get/Set the extension for continuation upon exiting the application.

Top
See Also

#### Reference

SetExtensionCommand Class
AsterNET.FastAGI.Command Namespace